<script setup>
// 全站 SEO 預設值
useSeoMeta({
  titleTemplate: (title) => [title, '網站名稱'].filter(Boolean).join(' - '),
  description: '網站描述',
})
</script>

<template>
  <SystemProvider>
    <RouterView />
  </SystemProvider>
</template>
